package _02_继承._06_继承练习.demo1;

public class Mammal extends  Animal {
    int age;
    String name = "哺乳动物";

    public Mammal(String name, int age) {
        super(name);
        this.age = age;
    }

    public void run(){
        System.out.println("哺乳东部奔跑");
    }


}
